.skeleton-animation
{
    background: rgba(130, 130, 130, 0.075);
    background: -webkit-gradient(linear, left top, right top, color-stop(8%, rgba(130, 130, 130, 0.075)), color-stop(18%, rgba(130, 130, 130, 0.15)), color-stop(33%, rgba(130, 130, 130, 0.075)));
    background: linear-gradient(to right, rgba(130, 130, 130, 0.075) 8%, rgba(130, 130, 130, 0.15) 18%, rgba(130, 130, 130, 0.075) 33%);
    background-size: 800px 100px;
    animation: skeleton-animation-keyframes 1.5s infinite ease-out;
}

@keyframes skeleton-animation-keyframes
{
    0%
    {
        background-position: -468px 0;
    }
    100%
    {
        background-position: 468px 0;
    }
}

.skeleton-lead-container
{
    padding: 16px;
}

.skeleton-lead-container-next
{
    padding: 16px;
    border-top-style: solid;
    border-top-width: 16px;
    border-top-color: #f9f8f6;
}

.skeleton-lead-spec-container-top
{
    margin-top: 20px;
    height: 37px;
}

.skeleton-lead-spec-container-bottom
{
    margin-bottom: 20px;
    height: 20px;
}

.skeleton-lead-spec-three
{
    width: 33%;
    float: left;
}

.skeleton-lead-spec-three-title
{
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 30px;

    border-radius: 4px;
}

.skeleton-lead-spec-three-text
{
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: 20px;

    border-radius: 4px;
}

.skeleton-lead-title-container
{
    margin-top: 10px;
    margin-bottom: 21px;

    line-height: 30px;
}

.skeleton-lead-title
{
    display: inline-block;

    margin-right: 8px;
    height: 28px;

    border-radius: 4px;
}

.skeleton-lead-text-container
{
    margin-bottom: 21px;

    line-height: 21px;
}

.skeleton-lead-text-container-nomargin
{
    line-height: 21px;
}

.skeleton-lead-text-list-container
{
    margin-top: 3px;
}

.skeleton-lead-text-list
{
    margin-right: 4px;
    margin-bottom: 7px;
    height: 14px;

    border-radius: 4px;
}

.skeleton-lead-text
{
    display: inline-block;

    margin-right: 4px;
    height: 14px;

    border-radius: 4px;
}

.skeleton-selector-item
{
    padding: 16px;

    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #f9f8f6;
}

.skeleton-selector-item-header
{
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.skeleton-selector-item-container
{
    margin-top: 2px;
}

.skeleton-selector-item-title
{
    display: inline-block;

    margin-right: 6px;
    height: 15px;

    border-radius: 4px;
}

.skeleton-selector-item-marker-container
{
    white-space: nowrap;
}

.skeleton-selector-item-marker
{
    display: inline-block;

    margin-left: 16px;
    width: 24px;
    height: 24px;

    border-radius: 4px;
}

.skeleton-selector-item-footer-container
{
    display: flex;
    align-items: center;
    justify-content: left;

    margin-top: 12px;
}

.skeleton-selector-item-footer
{
    display: inline-block;

    margin-right: 16px;
    height: 16px;

    border-radius: 4px;
}

.skeleton-table-container
{
    padding: 16px;
}

.skeleton-table-bar
{
    margin-right: 6px;

    width: 100%;
    height: 23px;

    border-radius: 4px;
}

.skeleton-table-tableform-container
{
    display: flex;

    margin-top: 12px;
}

.skeleton-table-tableform
{
    display: inline-block;

    margin-right: 24px;
    width: calc(16.66% - 24px);
    height: 23px;

    border-radius: 4px;
}